<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:epub="http://www.idpf.org/2007/ops" xml:lang="es" lang="es">

<head>
    <meta charset="UTF-8" />
    <title>Capítulo LXVI</title>
    <link rel="stylesheet" href="../css/principal.css" />
</head>

<body epub:type="chapter">
    <h1>Capítulo LXVI</h1>

    <h1>Que trata de lo que verá el que lo leyere, o lo oirá el que
    lo escuchare leer</h1>

    <p>Al salir de Barcelona, volvió don Quijote a mirar el sitio donde había caído, y dijo:</p>

    <p>—¡Aquí fue Troya! ¡Aquí mi desdicha, y no mi cobardía, se llevó mis alcanzadas glorias; aquí usó la fortuna conmigo de sus vueltas y revueltas; aquí se escurecieron mis hazañas; aquí, finalmente, cayó mi ventura para jamás levantarse!</p>

    <p>Oyendo lo cual Sancho, dijo:</p>

    <p>—Tan de valientes corazones es, señor mío, tener sufrimiento en las desgracias como alegría en las prosperidades; y esto lo juzgo por mí mismo, que si cuando era gobernador estaba alegre, agora que soy escudero de a pie, no estoy triste; porque he
    oído decir que esta que llaman por ahí Fortuna es una mujer borracha y antojadiza, y, sobre todo, ciega, y así, no vee lo que hace, ni sabe a quién derriba, ni a quién ensalza.</p>

    <p>—Muy filósofo estás, Sancho —respondió don Quijote—, muy a lo discreto hablas: no sé quién te lo enseña. Lo que te sé decir es que no hay fortuna en el mundo, ni las cosas que en él suceden, buenas o malas que sean, vienen acaso, sino por particular
    providencia de los cielos, y de aquí viene lo que suele decirse: que cada uno es artífice de su ventura. Yo lo he sido de la mía, pero no con la prudencia necesaria, y así, me han salido al gallarín mis presunciones; pues debiera pensar que al
    poderoso grandor del caballo del de la Blanca Luna no podía resistir la flaqueza de Rocinante. Atrevíme en fin, hice lo que puede, derribáronme, y, aunque perdí la honra, no perdí, ni puedo perder, la virtud de cumplir mi palabra. Cuando era caballero
    andante, atrevido y valiente, con mis obras y con mis manos acreditaba mis hechos; y agora, cuando soy escudero pedestre, acreditaré mis palabras cumpliendo la que di de mi promesa. Camina, pues, amigo Sancho, y vamos a tener en nuestra tierra
    el año del noviciado, con cuyo encerramiento cobraremos virtud nueva para volver al nunca de mí olvidado ejercicio de las armas.</p>

    <p>—Señor —respondió Sancho—, no es cosa tan gustosa el caminar a pie, que me mueva e incite a hacer grandes jornadas. Dejemos estas armas colgadas de algún árbol, en lugar de un ahorcado, y, ocupando yo las espaldas del rucio, levantados los pies del
    suelo, haremos las jornadas como vuestra merced las pidiere y midiere; que pensar que tengo de caminar a pie y hacerlas grandes es pensar en lo escusado.</p>

    <p>—Bien has dicho, Sancho —respondió don Quijote—: cuélguense mis armas por trofeo, y al pie dellas, o alrededor dellas, grabaremos en los árboles lo que en el trofeo de las armas de Roldán estaba escrito:</p>

    <p>Nadie las mueva</p>

    <p>que estar no pueda con Roldán a prueba.</p>

    <p>—Todo eso me parece de perlas —respondió Sancho—; y, si no fuera por la falta que para el camino nos había de hacer Rocinante, también fuera bien dejarle colgado.</p>

    <p>—¡Pues ni él ni las armas —replicó don Quijote— quiero que se ahorquen, porque no se diga que a buen servicio, mal galardón!</p>

    <p>—Muy bien dice vuestra merced —respondió Sancho—, porque, según opinión de discretos, la culpa del asno no se ha de echar a la albarda; y, pues deste suceso vuestra merced tiene la culpa, castíguese a sí mesmo, y no revienten sus iras por las ya
    rotas y sangrientas armas, ni por las mansedumbres de Rocinante, ni por la blandura de mis pies, queriendo que caminen más de lo justo.
    </p>

    <p>En estas razones y pláticas se les pasó todo aquel día, y aun otros cuatro, sin sucederles cosa que estorbase su camino; y al quinto día, a la entrada de un lugar, hallaron a la puerta de un mesón mucha gente, que, por ser fiesta, se estaba allí solazando.
    Cuando llegaba a ellos don Quijote, un labrador alzó la voz diciendo:</p>

    <p>—Alguno destos dos señores que aquí vienen, que no conocen las partes, dirá lo que se ha de hacer en nuestra apuesta.</p>

    <p>—Sí diré, por cierto —respondió don Quijote—, con toda rectitud, si es que alcanzo a entenderla.</p>

    <p>—«Es, pues, el caso —dijo el labrador—, señor bueno, que un vecino deste lugar, tan gordo que pesa once arrobas, desafió a correr a otro su vecino, que no pesa más que cinco. Fue la condición que habían de correr una carrera de cien pasos con pesos
    iguales; y, habiéndole preguntado al desafiador cómo se había de igualar el peso, dijo que el desafiado, que pesa cinco arrobas, se pusiese seis de hierro a cuestas, y así se igualarían las once arrobas del flaco con las once del gordo.»</p>

    <p>—Eso no —dijo a esta sazón Sancho, antes que don Quijote respondiese—. Y a mí, que ha pocos días que salí de ser gobernador y juez, como todo el mundo sabe, toca averiguar estas dudas y dar parecer en todo pleito.</p>

    <p>—Responde en buen hora —dijo don Quijote—, Sancho amigo, que yo no estoy para dar migas a un gato, según traigo alborotado y trastornado el juicio.</p>

    <p>Con esta licencia, dijo Sancho a los labradores, que estaban muchos alrededor dél la boca abierta, esperando la sentencia de la suya:</p>

    <p>—Hermanos, lo que el gordo pide no lleva camino, ni tiene sombra de justicia alguna; porque si es verdad lo que se dice, que el desafiado puede escoger las armas, no es bien que éste las escoja tales que le impidan ni estorben el salir vencedor;
    y así, es mi parecer que el gordo desafiador se escamonde, monde, entresaque, pula y atilde, y saque seis arrobas de sus carnes, de aquí o de allí de su cuerpo, como mejor le pareciere y estuviere; y desta manera, quedando en cinco arrobas de
    peso, se igualará y ajustará con las cinco de su contrario, y así podrán correr igualmente.</p>

    <p>—¡Voto a tal —dijo un labrador que escuchó la sentencia de Sancho— que este señor ha hablado como un bendito y sentenciado como un canónigo! Pero a buen seguro que no ha de querer quitarse el gordo una onza de sus carnes, cuanto más seis arrobas.</p>

    <p>—Lo mejor es que no corran —respondió otro—, porque el flaco no se muela con el peso, ni el gordo se descarne; y échese la mitad de la apuesta en vino, y llevemos estos señores a la taberna de lo caro, y sobre mí la capa cuando llueva.</p>

    <p>—Yo, señores —respondió don Quijote—, os lo agradezco, pero no puedo detenerme un punto, porque pensamientos y sucesos tristes me hacen parecer descortés y caminar más que de paso.</p>

    <p>Y así, dando de las espuelas a Rocinante, pasó adelante, dejándolos admirados de haber visto y notado así su estraña figura como la discreción de su criado, que por tal juzgaron a Sancho. Y otro de los labradores dijo:</p>

    <p>—Si el criado es tan discreto, ¡cuál debe de ser el amo! Yo apostaré que si van a estudiar a Salamanca, que a un tris han de venir a ser alcaldes de corte; que todo es burla, sino estudiar y más estudiar, y tener favor y ventura; y cuando menos se
    piensa el hombre, se halla con una vara en la mano o con una mitra en la cabeza.</p>

    <p>Aquella noche la pasaron amo y mozo en mitad del campo, al cielo raso y descubierto; y otro día, siguiendo su camino, vieron que hacia ellos venía un hombre de a pie, con unas alforjas al cuello y una azcona o chuzo en la mano, propio talle de correo
    de a pie; el cual, como llegó junto a don Quijote, adelantó el paso, y medio corriendo llegó a él, y, abrazándole por el muslo derecho, que no alcanzaba a más, le dijo, con muestras de mucha alegría:
    </p>

    <p>—¡Oh mi señor don Quijote de la Mancha, y qué gran contento ha de llegar al corazón de mi señor el duque cuando sepa que vuestra merced vuelve a su castillo, que todavía se está en él con mi señora la duquesa!</p>

    <p>—No os conozco, amigo —respondió don Quijote—, ni sé quién sois, si vos no me lo decís.</p>

    <p>—Yo, señor don Quijote —respondió el correo—, soy Tosilos, el lacayo del duque mi señor, que no quise pelear con vuestra merced sobre el casamiento de la hija de doña Rodríguez.</p>

    <p>—¡Válame Dios! —dijo don Quijote—. ¿Es posible que sois vos el que los encantadores mis enemigos transformaron en ese lacayo que decís, por defraudarme de la honra de aquella batalla?</p>

    <p>—Calle, señor bueno —replicó el cartero—, que no hubo encanto alguno ni mudanza de rostro ninguna: tan lacayo Tosilos entré en la estacada como Tosilos lacayo salí della. Yo pensé casarme sin pelear, por haberme parecido bien la moza, pero sucedióme
    al revés mi pensamiento, pues, así como vuestra merced se partió de nuestro castillo, el duque mi señor me hizo dar cien palos por haber contravenido a las ordenanzas que me tenía dadas antes de entrar en la batalla, y todo ha parado en que la
    muchacha es ya monja, y doña Rodríguez se ha vuelto a Castilla, y yo voy ahora a Barcelona, a llevar un pliego de cartas al virrey, que le envía mi amo. Si vuestra merced quiere un traguito, aunque caliente, puro, aquí llevo una calabaza llena
    de lo caro, con no sé cuántas rajitas de queso de Tronchón, que servirán de llamativo y despertador de la sed, si acaso está durmiendo.</p>

    <p>—Quiero el envite —dijo Sancho—, y échese el resto de la cortesía, y escancie el buen Tosilos, a despecho y pesar de cuantos encantadores hay en las Indias.</p>

    <p>—En fin —dijo don Quijote—, tú eres, Sancho, el mayor glotón del mundo y el mayor ignorante de la tierra, pues no te persuades que este correo es encantado, y este Tosilos contrahecho. Quédate con él y hártate, que yo me iré adelante poco a poco,
    esperándote a que vengas.</p>

    <p>Rióse el lacayo, desenvainó su calabaza, desalforjó sus rajas, y, sacando un panecillo, él y Sancho se sentaron sobre la yerba verde, y en buena paz compaña despabilaron y dieron fondo con todo el repuesto de las alforjas, con tan buenos alientos,
    que lamieron el pliego de las cartas, sólo porque olía a queso. Dijo Tosilos a Sancho:</p>

    <p>—Sin duda este tu amo, Sancho amigo, debe de ser un loco.</p>

    <p>—¿Cómo debe? —respondió Sancho—. No debe nada a nadie, que todo lo paga, y más cuando la moneda es locura. Bien lo veo yo, y bien se lo digo a él; pero, ¿qué aprovecha? Y más agora que va rematado, porque va vencido del Caballero de la Blanca Luna.</p>

    <p>Rogóle Tosilos le contase lo que le había sucedido, pero Sancho le respondió que era descortesía dejar que su amo le esperase; que otro día, si se encontrasen, habría lugar par ello. Y, levantándose, después de haberse sacudido el sayo y las migajas
    de las barbas, antecogió al rucio, y, diciendo ''a Dios'', dejó a Tosilos y alcanzó a su amo, que a la sombra de un árbol le estaba esperando.</p>
</body>

</html>
